---
sidebar_label: InternalNetworkConditions
---

# InternalNetworkConditions interface

#### Signature:

```typescript
export interface InternalNetworkConditions extends NetworkConditions
```

**Extends:** [NetworkConditions](./puppeteer.networkconditions.md)

## Properties

| Property | Modifiers | Type    | Description | Default |
| -------- | --------- | ------- | ----------- | ------- |
| offline  |           | boolean |             |         |
